/* theme - kuler.adobe.com, craft room */
/* light blue - #ADBAFF                */
/* dark blue - #5565B2                 */
/* beige - #FFEBAD                     */
/* off white - #FEF1C5                 */
/* tan - #B2A067                       */
/* ----------------------------------- */

body 
{
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size:12px; 
	text-align:center;
}

p
{
	font-size: 16px;
	text-align: left;
}

ul
{
	font-size: 16px;
	text-align: left;
}

.header
{
	height: 100px;
	margin-bottom: 10px;
	background-color: #FFEBAD;	
}

#footer
{
	height: 100px;
	background-color: #B2A067;	
}

#content
{
	width: 100%;	
	margin: 0px;
}

#contentLeft
{
	background-color: #ADBAFF;
	width: 200px;
	padding-top: 10px;
}

#contentRight
{
	background-color: #ADBAFF;
	width: 200px;	
	padding-top: 10px;
}

.panel
{
	border: dashed 1px #000;	
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	width: 180px;
}

.panelHeader
{
	background-color: #5565B2;
	color: White;
	font-weight: bold;
	font-size: 18px;	
	margin: 0px;
}

.panelContent
{
	background-color: #FEF1C5;
	color: #5565B2;
	padding: 10px;
}

#ccCategoryMenu
{
width: 157px;
}

#ccCategoryMenu ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
}

#ccCategoryMenu a
{
display: block;
padding: 5px;
width: 157px;
border-bottom: 1px dotted #CCC;
}


#ccCategoryMenu a:link
{
color: #000000;
text-decoration: none;
}

#ccCategoryMenu a:visited
{
color: #000000;
text-decoration: none;
font-size: 18px;
}

#ccCategoryMenu a:hover
{
background-color: #369;
color: #fff;
font-size: 18px;
}

#ccEnquiryForm
{
	text-align: left;
	font-size: 16px;
}

#productDetailPicture
{
	float: left;
}

#productDetailPictureOthers
{
	border: 1px solid #CCCCCC;
	background-color: #EAEAEA;
	padding: 10px;
	display: table;
}

.productDetailPictureOthersItem
{
	float: left;
}